db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From yun lee <yun.lee...@gmail.com>
Subject Re: problem on building Derby on Eclipses of different Versions
Date Fri, 16 Apr 2010 14:23:34 GMT
Thanks, Myrna and Kathey.

I have checked following your advice. I have done the tests on the
identical JVM 1.5, and the properties are also identical with the help
of printCompilerProperties = true. It seems a problem of
compatibility.

 And in the following days I will focus on my GSOC work. Could you
show me some simple issues as a entry, please?

Thanks a lot!

Yun


2010/4/16 Kathey Marsden <kmarsdenderby@sbcglobal.net>:
> On 4/15/2010 9:10 AM, yun lee wrote:
>>
>> Hi, everyone
>>
>> I have tested building Derby on Windows. Dos is OK. But when testing
>> building on Eclipse following instructions on [1.],
>
> Hi Yun,
>
> I have not tried very hard but have never built in Eclipse. I always build
> from the command line.  I don't know that anyone else has either, so I can
> offer no help, but just wanted to let you know that I think you are in
> uncharted territory.
>
> Kathey
>
>

Mime
View raw message